package com.kmall.manager.dto;

import java.io.Serializable;

/**
 * 跨境额度查询dto
 * @author huangyq
 * @version 1.0
 * 2019-12-17 15:49
 */
public class CrossBoundaryQuotalDto  implements Serializable {

    private static final long serialVersionUID = -4707152622304052229L;
    //商户编号
    private String merchId;

    //商户名称
    private String merchName;

    //第三方商户代码
    private String thirdPartyMerchCode;

    //第三方商户名称
    private String thirdPartyMerchName;

    //身份证号
    private String idCard;

    //姓名
    private String name;

    //是否身份证认证：0：否，1：是
    private String isCheckIdCard;

    public String getMerchId() {
        return merchId;
    }

    public void setMerchId(String merchId) {
        this.merchId = merchId;
    }

    public String getMerchName() {
        return merchName;
    }

    public void setMerchName(String merchName) {
        this.merchName = merchName;
    }

    public String getThirdPartyMerchCode() {
        return thirdPartyMerchCode;
    }

    public void setThirdPartyMerchCode(String thirdPartyMerchCode) {
        this.thirdPartyMerchCode = thirdPartyMerchCode;
    }

    public String getThirdPartyMerchName() {
        return thirdPartyMerchName;
    }

    public void setThirdPartyMerchName(String thirdPartyMerchName) {
        this.thirdPartyMerchName = thirdPartyMerchName;
    }

    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getIsCheckIdCard() {
        return isCheckIdCard;
    }

    public void setIsCheckIdCard(String isCheckIdCard) {
        this.isCheckIdCard = isCheckIdCard;
    }
}
